Subject: bug#25657: archive-extract: also add archive-extract-to-disk

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 09 Feb 2017 08:56:33 +0800

Help says:
> archive-extract is an interactive compiled Lisp function in
> ‘arc-mode.el’.

> (archive-extract &optional OTHER-WINDOW-P EVENT)

> In archive mode, extract this entry of the archive into its own
> buffer.

OK that's nice, but there should also be a command to extract to disk.
The file might be some binary goop and the user doesn't want to load it
into emacs maybe.